<DialogueContent.DXSM_SSCV_CRUS_OEM_UI_Abort_Landing __id="d162e485-067f-425c-9ea7-2ed1898d3eb8" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/shipcomputers_betty_factory_crus.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_CRUS_OEM_UI_Abort_Landing" tempText="">
  <externalSources DXSM_SSCV_CRUS_OEM_UI_Abort_Landing_1="00ba1321-70cf-49d6-8407-d9e3b7cb82b3" DXSM_SSCV_CRUS_OEM_UI_Abort_Landing_2="0240aee7-7077-47b6-bd80-8972e6806193" DXSM_SSCV_CRUS_OEM_UI_Abort_Landing_3="52b11ead-3a0d-44a6-81bc-4fc887636a3c" />
</DialogueContent.DXSM_SSCV_CRUS_OEM_UI_Abort_Landing>